RewriteEngine On
RewriteRule /utenti index.php?sz=utenti [L]
RewriteRule /utenti/ index.php?sz=utenti [L]
RewriteRule /surveyutente index.php?sz=surveyutente [L]
RewriteRule /surveyutente/ index.php?sz=surveyutente [L]
RewriteRule /report index.php?sz=report [L]
RewriteRule /report/ index.php?sz=report [L]
RewriteRule /registrazione index.php?sz=registrazione [L]
RewriteRule /registrazione/ index.php?sz=registrazione [L]
RewriteRule /recuperopassword index.php?sz=recuperopassword [L]
RewriteRule /recuperopassword/ index.php?sz=recuperopassword [L]
RewriteRule /privacy index.php?sz=privacy [L]
RewriteRule /privacy/ index.php?sz=privacy [L]
RewriteRule /nuovarichiesta index.php?sz=nuovarichiesta [L]
RewriteRule /nuovarichiesta/ index.php?sz=nuovarichiesta [L]
RewriteRule /newitem index.php?sz=newitem [L]
RewriteRule /newitem/ index.php?sz=newitem [L]
RewriteRule /impostazioni index.php?sz=impostazioni [L]
RewriteRule /impostazioni/ index.php?sz=impostazioni [L]
RewriteRule /home index.php?sz=home [L]
RewriteRule /home/ index.php?sz=home [L]
RewriteRule /gestionepratiche index.php?sz=gestionepratiche [L]
RewriteRule /gestionepratiche/ index.php?sz=gestionepratiche [L]
RewriteRule /fourdaysweek index.php?sz=fourdaysweek [L]
RewriteRule /fourdaysweek/ index.php?sz=fourdaysweek [L]
RewriteRule /dashboard index.php?sz=dashboard [L]
RewriteRule /dashboard/ index.php?sz=dashboard [L]
RewriteRule /configurazione index.php?sz=configurazione [L]
RewriteRule /configurazione/ index.php?sz=configurazione [L]
RewriteRule /cms index.php?sz=cms [L]
RewriteRule /cms/ index.php?sz=cms [L]
RewriteRule /azienda index.php?sz=azienda [L]
RewriteRule /azienda/ index.php?sz=azienda [L]
RewriteRule /areariservata index.php?sz=areariservata [L]
RewriteRule /areariservata/ index.php?sz=areariservata [L]
RewriteRule /area-riservata index.php?sz=area-riservata [L]
RewriteRule /area-riservata/ index.php?sz=area-riservata [L]
RewriteRule /accessi index.php?sz=accessi [L]
RewriteRule /accessi/ index.php?sz=accessi [L]
ErrorDocument 404 https://www.bitwall.it/4dayweek/paginamancante.php
